Jack2 1.9.12

Public Attributes | List of all members
PaStreamCallbackTimeInfo Struct Reference

`#include <portaudio.h>`

## Public Attributes
PaTime | inputBufferAdcTime
PaTime | currentTime
PaTime | outputBufferDacTime

## Detailed Description

Timing information for the buffers passed to the stream callback.

Definition at line 632 of file portaudio.h.

The documentation for this struct was generated from the following file:

- portaudio.h